Controller is not running error: Omada Controller 4.4.6 on Ubuntu X64 (Raspberry Pie)

This thread has been locked for further replies. You can start a new thread to share your ideas or ask questions.
This thread has been locked for further replies. You can start a new thread to share your ideas or ask questions.
Controller is not running error: Omada Controller 4.4.6 on Ubuntu X64 (Raspberry Pie)
Controller is not running error: Omada Controller 4.4.6 on Ubuntu X64 (Raspberry Pie)
2021-10-17 17:53:32
Hardware Version:
Firmware Version: 4.4.6

Hello forum

 

I have an Omada SDN Controller installation on a Raspberry Pie 3 (on top of Ubuntu 18 LTS) and i have a problem.

More precisely, when i run the command „omadactl status” it shows the controller not working, but the controller is working because i can accces the admin panel.

I must mention the fact that ive updated the controller version from 4.2.4 to 4.4.6 via a .deb package install. The previous Omada version was a community one build by this gentleman now im running the official version.

 

Another thing that i want to point out is the fact that when i run the command „omadactl -l version” it shows that i have the old version (4.2.4 not 4.4.6) but in the admin pannel im running 4.4.6.

 

Any ideas? Thanks!

 

0
0
#1
Options